@charset "utf-8";

/* 최근게시물 (관련사이트 - 슬라이드 타입) */
.ws_rolling_banner_wrap {visibility:hidden;position:relative;padding:2rem 0;border-top:1px solid #DDD}
.ws_rolling_banner_wrap .bx-wrapper {max-width:100% !important;margin-bottom:0 !important;border:0 !important;box-shadow:none !important;background:transparent !important}
.ws_rolling_banner_wrap .es_title_area {float:left;width:20rem}
.ws_rolling_banner_wrap .es_title_area .bs_title {color:#000;font-weight:500}
.ws_rolling_banner_wrap .es_center_area {float:left;width:calc(100% - 20rem)}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box {}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box li {text-align:center}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box li a {display:block;color:#000}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box .is_image {max-width:100%}
.ws_rolling_banner_wrap .es_button_area {margin-top:10px}
.ws_rolling_banner_wrap .es_button_area .bs_btn_box {float:left;width:2.5rem;height:2.5rem;margin-right:0.5rem;border-radius:50% !important;background-color:#EEE;color:#000;line-height:2.5rem}
.ws_rolling_banner_wrap .es_button_area .bs_btn_box i {}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_rolling_banner_wrap .bx-viewport {height:auto !important}
	.ws_rolling_banner_wrap .es_title_area {width:100%;overflow:hidden}
	.ws_rolling_banner_wrap .es_title_area .bs_title {float:left}
	.ws_rolling_banner_wrap .es_button_area {float:right;margin-top:0}
	.ws_rolling_banner_wrap .es_center_area {width:100%}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}